/* Common CSS */
:root {
    --eb-color-default: #444444;
    --eb-color-main: #f1c232;
    --eb-color-gray: #d3d3d3;
    --eb-color-light-gray: #f5f5f5;
}

body {
    font-family: georgia,serif;
    color: #444;
    font-weight: 400;
    overflow-x: hidden;
}

.eb-color-main {
    color: var(--eb-color-main);
}

.eb-color-gray {
    color: var(--eb-color-gray);
}

.eb-color-light-gray {
    color: var(--eb-color-light-gray);
}

.eb-color-default {
    color: var(--eb-color-default);
}

.eb-title-top h1 {
    font-weight: 700;
}

.eb-title-top h5 {
    font-weight: 400;
}

.eb-nav {
    margin: auto;
}

.nav-item a {
    color: var(--eb-color-default);
}

.nav-pills .nav-link.active, .show > .nav-link {
    background-color: var(--eb-color-default);
    color: var(--eb-color-main);
}

.eb-nav .nav-link:hover,
.eb-nav .nav-link:focus {
    color: var(--eb-color-main);
}

.eb-border {
    margin: auto;
    max-width: 100%;
    height: auto;
}

.eb-border img {
    width: 100%;
    max-width: 100%;
    height: 20px;
    min-width: 100%;
}

.eb-box-border {
    border-style: solid;
    border-color: var(--eb-color-gray);
}

.eb-featured-title {
    font-weight: 700;
}

.eb-featured-post .featured-text {
    color: var(--eb-color-default);
}

a.eb-featured-post {
    text-decoration: none;
}

.eb-home-border-between-sections {
    display: none;
}

.eb-btn-search {
    border-color: var(--eb-color-default);
    color: var(--eb-color-main);
}

.eb-btn-search:hover {
    border-color: var(--eb-color-default);
    color: var(--eb-color-main);
    background-color: var(--eb-color-default);
    border-style: none;
}

.scroll_to_top {
    text-transform: uppercase;
    text-rendering: auto;
}

.scroll_to_top a {
    text-decoration: none;
}

.scroll_to_top a i {
    display: block;
}

.angle_up {
    font: normal normal normal 14px/1 FontAwesome;
    box-sizing: border-box;
}

.angle_up:before {
    content: "^";
}

.eb-more-meta {
    font-style: italic;
}

.eb-social-footer li {
    display: inline-block;
    border-style: none;
}

.eb-social-footer li a img {
    width: 16px;
    height: 16px;
}

.eb-note-for-anyone {
    background-color: var(--eb-color-light-gray);
    border-style: solid;
    border-color: black;
    border-width: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.eb-about a {
    text-decoration: none;
    color: var(--eb-color-main);
}

.eb-post a, .homepage a {
    color: var(--eb-color-main);
    text-decoration: none;
}

.eb-divider {
    border-top: 1px solid black;
}

.eb-recipe-body {
    background-color: var(--eb-color-light-gray);
    border-style: solid;
    border-color: black;
    border-width: 2px;
    padding: 10px;
}

.eb-recipe-itemprop {
    display: none;
}

.eb-align-middle {
    margin-top: auto;
    margin-bottom: auto;
}

.eb-post-featured {
    margin-top: auto;
    margin-bottom: auto;
}

.eb-post img {
    max-width: 100%;
}

.eb-post-social a {
    width: 32px;
    height: 32px;
}

.eb-post-social img {
    vertical-align: unset;
    width: 32px;
    height: 32px;
}

.eb-pagination a {
    background-color: white;
    border: 1px solid var(--eb-color-default);
    padding: 10px;
    color: var(--eb-color-main);
    transition: all .4s linear 0s;
    text-decoration: none;
    border-radius: 0.25rem;
}

.eb-pagination a:hover {
    background-color: var(--eb-color-default);
    color: var(--eb-color-main);
}

.eb-top-image-desktop {
    display: none;
}

/*
   XS: X-Small devices (portrait phones, less than 576px)
   No media query for `xs` since this is the default in Bootstrap
*/ 
.fs-7 {
    font-size: 0.9rem !important;
}
.fs-6 {
    font-size: 1.1rem !important;
}
.fs-4 {
    font-size: calc(1.0rem + 0.6vw) !important;
}
.fs-5 {
    font-size: calc(0.975rem + 0.3vw) !important;
}

.eb-affiliate-link a img {
    margin: auto;
    display: block;
}

/* SM: Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .fs-6 {
        font-size: 0.9rem !important;
    }
    .fs-4 {
        font-size: calc(1.3rem + 0.6vw) !important;
    }
    .fs-5 {
        font-size: calc(1.275rem + 0.3vw) !important;
    }
    .eb-top-image-mobile {
        display: none;
    }
    .eb-top-image-desktop {
        display: unset;
    }
}

/* MD: Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .fs-6 {
        font-size: 1.1rem !important;
    }
    .fs-4 {
        font-size: calc(1.3rem + 0.6vw) !important;
    }
    .fs-5 {
        font-size: calc(1.275rem + 0.3vw) !important;
    }
    .eb-top-image-mobile {
        display: none;
    }
    .eb-top-image-desktop {
        display: unset;
    }
}

/* LG: Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .fs-6 {
        font-size: 1.1rem !important;
    }
    .fs-4 {
        font-size: calc(1.3rem + 0.6vw) !important;
    }
    .fs-5 {
        font-size: calc(1.275rem + 0.3vw) !important;
    }
    .eb-top-image-mobile {
        display: none;
    }
    .eb-top-image-desktop {
        display: unset;
    }
}

/* XL: X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .fs-6 {
        font-size: 1.1rem !important;
    }   
    .fs-4 {
        font-size: calc(1.3rem + 0.6vw) !important;
    }
    .fs-5 {
        font-size: calc(1.275rem + 0.3vw) !important;
    }
    .eb-top-image-mobile {
        display: none;
    }
    .eb-top-image-desktop {
        display: unset;
    }
}

/* XXL: XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
    .fs-6 {
        font-size: 1.1rem !important;
    }
    .fs-4 {
        font-size: calc(1.3rem + 0.6vw) !important;
    }
    .fs-5 {
        font-size: calc(1.275rem + 0.3vw) !important;
    }
    .eb-top-image-mobile {
        display: none;
    }
    .eb-top-image-desktop {
        display: unset;
    }
}